@charset "UTF-8";
/* CSS Document */
.header-wrap {
    position: relative;
    height: 80vh;
}
.rtg {
    position: absolute;
    top: 26%;
    left: 7%;
}
.rtgttl{
	font-size: 8em;
    font-weight: bold;
    color: #2996cc;
    /* color: #000; */
    color: #fff;
}
.rtgttisub{
	color: #2996cc;
  color: #fff;
    font-size: 2em;
   text-align: left;
    font-weight: bold;
    margin-left: 0%;
}
.rtgttisubtxt {
    color: #2996cc;
  color: #fff;
    font-size: 2em;
    font-weight: bold;
    width: 40%;
    line-height: 1.3;
    padding-top: 3%;
    text-align: left;
  }  

.pc_wrapper {
    padding: 0 0 0 0px;
    max-width: 100%;
    width: 80%;
    margin: 7% auto 0;
}
.achievement-table table td {
    font-size: 1.1em;
    line-height: 1.6;
}
.achievement-table table td {
    padding: 1em 1.4em 1.3em 1.5em;
}
.achievement-table table th {
font-size: 1.3em;
    padding: 2.5em 0.5em 3em 1.5em;
}


.event_wrap{
	    padding-bottom: 5%;
}
.btnArea {
    background: #2993ca;
    color: #fff;
    display: block;
    width: 36%;
    margin: 0 auto 10%;
    padding: 1.7%;
    font-weight: bold;
    font-size: 1.8em;
    border-radius: 7px;
    text-align: center;
}
.btnArea2 {
    background: #f0bd16;
    color: #fff;
    display: block;
    width: 36%;
    margin: 0 auto 10%;
    padding: 2%;
    font-weight: bold;
 font-size: 1.8em;
    border-radius: 7px;
	    text-align: center;
}
body.page-freetrial .sex_radio {
    padding: 35px;
    border: solid 1px #909090;
    border-radius: 0;
    width: 48%;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    position: relative;
}

body.page-freetrial select {
    background: url(https://www.voat.co.jp/images2/contact.svg) no-repeat right center transparent;
    background-size: 64px auto;
    border: solid 1px;
}	
body.page-freetrial .sex_radio {
    border-radius: 0;
}
body.page-freetrial input[type="text"], body.page-freetrial select {
    width: 100%;
       padding: 15px 14px;
    border: solid #AEAEAE;
    border-radius: 0;
}
body.page-freetrial .form-heading .required{
    background: #298EC5;
    padding: 0.2em 0.5em 0.2em;
    margin-bottom: 0.7rem;
}
.total_hed .f1-ttl {
    padding-left: 10%;
}
body.page-freetrial .form-heading {
    font-size: 1.6rem;
}
footer .wrap {
    padding: 6em 0;
    width: 80%;

}
body.page-freetrial input[type="text"], body.page-freetrial select {
  width: 100%;
    font-size: 1.6rem;
}
.page-container .sec-ttl {
    margin-bottom: 3rem;
    color: #298EC5;
}
.sec-lede-desc p {
    text-align: left;
}
.page-container .sec-ttl {
    color: #298EC5;
}
.tb-tac {
    text-align: left;
}
.back-btn {
    display: inline-block;
    background-color: #298EC5;
    color: #fff;
    padding: 0.8em 4em;
    margin: 3% 0 0;
}
.consent-ttl {

    text-align: left;

}
.consent-btn {
    text-align: center;
}

body.page-freetrial .freetrial-form-sec .form-notice li::before{
	  color: #2996cc;
}
.page-container .sec-ttl {
    color: #298EC5;
    text-align: left;
    padding-left: 10%;
}
.consent-ttl {
    margin-bottom: 1.6rem;
}
body.page-freetrial .form-heading{
	font-size: 1.8rem;
}
	body.page-freetrial .form-body {
    padding: 16px 17px;
    font-size: 1.5rem;
}
.gender{
	font-size: 2rem;
}
@media (max-width: 898px){

.rtgttl {
    font-size: 6em;
}
	.rtgttisubtxt {
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    width: 60%;
    line-height: 1.3;
    padding-top: 6%;
    text-align: left;
}
	.achievement-ttl {
    padding: 0;
    font-size: 1.9rem;
    text-align: left;
    line-height: 1.3;
    background: none;
    color: #2993CA;
    padding-bottom: 0%;
    font-size: 3em;
}
.f1-ttl22 {
    font-size: 1.6em;
    padding: 0% 0 4%;
    line-height: 1.8;
}
	
	
	
	.achievement-table table th {
    font-size: 1.3em;
 padding: 1.5em 0.4em 0.5em 0.5em;
		    width: 100%;
		    display: block;
}
	
	.achievement-table table td {
    padding: 0em 1.4em 1.3em 0.8em;
    text-align: left;
		    font-size: 1.1em;
    line-height: 1.6;
}
	
	.wrap {
    padding: 0 0;
    width: 100%;
    margin: 0 auto;
    display: block;
}
	
	.pc_wrapper {
    padding: 0 0 0 0px;
    max-width: 100%;
    width: 90%;
    margin: 7% auto 0;
}
	
	footer .wrap{
		 width:80%;
	}
	.trn{
		padding-top: 4%;
	}
	
	.btnArea {
    width: 86%;
    margin: 0 auto 20%;
    padding: 6%;
    border-radius: 4px;    margin-top: -8%;
}
	
	
	body.page-freetrial .form-heading {
    padding: 18px 17px 10px;
}
	
	
	.btnArea2 {
    width: 86%;
    margin: 0 auto 20%;
    padding: 6%;
    border-radius: 4px;    margin-top: -8%;
}	
	
	
	.btnArea3 {
    width: 96%;
}
	
body.page-freetrial .sex_radio {
    padding: 21px;
    border: solid 1px #909090;
    border-radius: 0;
    width: 100%;
    display: block;
    text-align: center;
    cursor: pointer;
    position: relative;
    margin-bottom: 6%;
}
	

body.page-freetrial .sex_radio .j2{
		    margin-bottom: 10%!important;
	}
	
	body.page-freetrial .label-wrapper {
    width: 100%;
}
	.total_hed .f1-ttl {
    padding-left: 5%;
}
	
body.page-freetrial .freetrial-intro-sec .lead {
 text-align: left;
    font-size: 1.9em;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    margin-bottom: 0.1em;
    padding-top: 1.8em;
    width: 91%;
    ,animation: block;
    display: block;
    margin: 0 auto;
    padding-top: 0;
}	
	
	.wrap-inner {
    justify-content: center;
    text-align: left;
    margin: auto;
    width: 100%;
    font-size: 1.4em;
}
	
	body.page-freetrial input[type="text"], body.page-freetrial select {
    width: 100%;
    padding: 13px 14px;
    border: solid #AEAEAE;
    border-radius: 0;
}
	
	
	body.page-freetrial input[type="text"], body.page-freetrial select {
    width: 100%;
    padding: 15px 14px;
    border: solid #AEAEAE 1px;
    1: 100;
}
	
}



